<?xml version="1.0"  encoding="UTF-8"?>
<level>
<object name="FG cookie" x="55 px" y="420 px" w="32 px" h="42 px" file="object0.png" mask="mask0.bmp" ></object>
<object name="FG teacup" x="740 px" y="527 px" w="74 px" h="48 px" file="object1.png" mask="mask1.bmp" ></object>
<object name="sword" x="50 px" y="164 px" w="28 px" h="47 px" file="object2.png" mask="mask2.bmp" ></object>
<object name="bow 2" x="782 px" y="127 px" w="40 px" h="27 px" file="object3.png" mask="mask3.bmp" ></object>
<object name="FG spider" x="575 px" y="133 px" w="50 px" h="52 px" file="object4.png" mask="mask4.bmp" ></object>
<object name="ladle" x="315 px" y="207 px" w="62 px" h="112 px" file="object5.png" mask="mask5.bmp" ></object>
<object name="FG leather pouch" x="79 px" y="269 px" w="43 px" h="47 px" file="object6.png" mask="mask6.bmp" ></object>
<object name="FG vase" x="26 px" y="260 px" w="46 px" h="47 px" file="object7.png" mask="mask7.bmp" ></object>
<object name="spoon 2" x="630 px" y="356 px" w="71 px" h="15 px" file="object8.png" mask="mask8.bmp" ></object>
<object name="salt and pepper" x="556 px" y="512 px" w="36 px" h="25 px" file="object9.png" mask="mask9.bmp" ></object>
<object name="FG top hat" x="109 px" y="557 px" w="165 px" h="79 px" file="object10.png" mask="mask10.bmp" ></object>
<object name="scissors" x="359 px" y="376 px" w="54 px" h="27 px" file="object11.png" mask="mask11.bmp" ></object>
<object name="bow" x="447 px" y="629 px" w="49 px" h="62 px" file="object12.png" mask="mask12.bmp" ></object>
<object name="FG seashell" x="699 px" y="117 px" w="29 px" h="25 px" file="object13.png" mask="mask13.bmp" ></object>
<object name="dusty bottle" x="18 px" y="262 px" w="24 px" h="43 px" file="object14.png" mask="mask14.bmp" ></object>
<object name="FG bouquet" x="328 px" y="341 px" w="67 px" h="61 px" file="object15.png" mask="mask15.bmp" ></object>
<object name="FG fan" x="749 px" y="396 px" w="52 px" h="30 px" file="object16.png" mask="mask16.bmp" ></object>
<object name="spoon" x="238 px" y="678 px" w="89 px" h="60 px" file="object17.png" mask="mask17.bmp" ></object>
<object name="porcelain doll" x="820 px" y="16 px" w="30 px" h="85 px" file="object18.png" mask="mask18.bmp" ></object>
<object name="FG mirror" x="730 px" y="633 px" w="64 px" h="108 px" file="object19.png" mask="mask19.bmp" ></object>
<object name="FG moon" x="586 px" y="303 px" w="35 px" h="42 px" file="object20.png" mask="mask20.bmp" ></object>
<object name="cork" x="666 px" y="530 px" w="39 px" h="28 px" file="object21.png" mask="mask21.bmp" ></object>
<object name="ruler" x="0 px" y="0 px" w="88 px" h="26 px" file="object22.png" mask="mask22.bmp" ></object>
<object name="FG cannon" x="651 px" y="240 px" w="64 px" h="43 px" file="object23.png" mask="mask23.bmp" ></object>
<object name="ball" x="0 px" y="707 px" w="81 px" h="61 px" file="object24.png" mask="mask24.bmp" ></object>
<object name="FG jingle bell" x="645 px" y="688 px" w="37 px" h="42 px" file="object25.png" mask="mask25.bmp" ></object>
<object name="FG ring" x="433 px" y="586 px" w="42 px" h="27 px" file="object26.png" mask="mask26.bmp" ></object>
<object name="FG Candle" x="627 px" y="439 px" w="40 px" h="111 px" file="object27.png" mask="mask27.bmp" ></object>
<object name="turtle" x="144 px" y="423 px" w="80 px" h="48 px" file="object28.png" mask="mask28.bmp" ></object>
<object name="FG eyeglasses" x="185 px" y="640 px" w="76 px" h="43 px" file="object29.png" mask="mask29.bmp" ></object>
<object name="FG seahorse" x="283 px" y="252 px" w="36 px" h="59 px" file="object30.png" mask="mask30.bmp" ></object>
<object name="clover" x="372 px" y="150 px" w="22 px" h="21 px" file="object31.png" mask="mask31.bmp" ></object>
<object name="horseshoe" x="256 px" y="97 px" w="62 px" h="57 px" file="object32.png" mask="mask32.bmp" ></object>
<object name="FG flask" x="130 px" y="531 px" w="67 px" h="34 px" file="object33.png" mask="mask33.bmp" ></object>
<object name="pastry" x="618 px" y="671 px" w="63 px" h="38 px" file="object34.png" mask="mask34.bmp" ></object>
<object name="FG crackers" x="257 px" y="507 px" w="45 px" h="22 px" file="object35.png" mask="mask35.bmp" ></object>
<object name="key" x="87 px" y="388 px" w="48 px" h="17 px" file="object36.png" mask="mask36.bmp" ></object>
<object name="FG spider 2" x="153 px" y="3 px" w="26 px" h="24 px" file="object37.png" mask="mask37.bmp" ></object>
<object name="BG" x="0" y="0" w="860 px" h="768 px" file="background.jpg" mask="" ></object>
</level>
